E-Arogya - Feature #1310

Create service for procedure OP Dashboard Kafka implementation
19/09/2024 10:52 AM - Harish Beechani

Status: Closed Start date: 13/09/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Subtasks:

Feature # 1311: Create service for procedure OP Dashboard implementation

Closed

History

#1 - 19/09/2024 10:54 AM - Harish Beechani
- Subtask #1311 added

#2 - 19/09/2024 10:54 AM - Harish Beechani

- Assignee set to Vasudev Mamidi

#3 - 19/09/2024 04:16 PM - Vasudev Mamidi

- Status changed from New to Resolved

#4 - 01/10/2024 08:37 AM - Gautam Kumar

- Status changed from Resolved to Closed
